*{
	/* reset */
	margin:0;
	padding:0;
}

#header,footer,
.blok,ram,
logo,navigace,navigace2,
obrazek{
	display:block;
}

body{

	font-size: 13px;
	color:#fcfcfc;
	background-color:#355664;
	font-family:Arial, Helvetica, sans-serif;
}
ram {
  margin:20px 20px 20px 20px;	
  width: 95%;	
}

.ram {
  margin:20px 20px 20px 20px;	
  width: 95%;	
}

/* Odkazy */

a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

a img{
	border:none;
}

/* Pisma */

h1,h2,h3{
	font-family:"Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
	text-shadow:0 1px 1px black;
}

h1{
	/* Logo */
	font-size: 56px;
	padding: 8px 0 0;
	text-transform:uppercase;
}

h3{
	/* Text sloganu */
	font-family:forte,"Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
	font-size:32px;
	font-weight:normal;
	margin:0 0 16px;
}


h2{
	font-size:35px;
	font-weight:normal;
	letter-spacing:4px;
	text-transform:uppercase;
}

p{
	line-height:24px;
	padding-bottom:16px;
}

.line{
	height:1px;
	background-color:#24404c;
	border-bottom:1px solid #416371;
	margin:16px 0;
	overflow:hidden;
}

.blok .line{
	background-color:#15242a;
	border-bottom-color:#204656;
	margin:21px 0;
}

footer .line{
	margin:32px 0;
}

.navigace{
	background:url(img/gradient_light.jpg) repeat-x 50% 50% #f8f8f8;
	padding:0 5px;
	position:absolute;
	left:430px;
	top:94px;
	border:1px solid #FCFCFC;
	-moz-box-shadow:0 1px 1px #333333;
	-webkit-box-shadow:0 1px 1px #333333;
	box-shadow:0 1px 1px #333333;
}

.navigace2{
	background:url(img/gradient_light.jpg) repeat-x 50% 50% #f8f8f8;
	padding:0 5px;
	position:absolute;
	left:400px;
	top:128px;
	border:1px solid #FCFCFC;
	-moz-box-shadow:0 1px 1px #333333;
	-webkit-box-shadow:0 1px 1px #333333;
	box-shadow:0 1px 1px #333333;
}
.clear:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Navigace */

.navigace ul li{
	display:inline;
}

.navigace ul li a,
.navigace ul li a:visited{
	color:#565656;
	display:block;
	float:left;
	font-size:20px;
	font-weight:bold;
	margin:5px 2px;
	padding:7px 10px 4px;
	text-shadow:0 1px 1px white;
	text-transform:uppercase;
}

.navigace ul li a:hover{
	text-decoration:none;
	background-color:#f0f0f0;
}

.navigace, .blok, .navigace ul li a,obrazek{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
/* Navigace2 */

.navigace2 ul li{
	display:inline;
}

.navigace2 ul li a,
.navigace2 ul li a:visited{
	color:#565656;
	display:block;
	float:left;
	font-size:20px;
	font-weight:bold;
	margin:5px 2px;
	padding:7px 10px 4px;
	text-shadow:0 1px 1px white;
	text-transform:uppercase;
}

.navigace2 ul li a:hover{
	text-decoration:none;
	background-color:#f0f0f0;
}

.navigace2, .blok, .navigace2 ul li a,obrazek{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
/* Styl clanku */

#stranka{
	width:100%;
	margin:0 auto;
	position:relative;
}

.blok{
	background-color:#213E4A;
	width:90%;
	margin:48px 0;
	padding:20px;
	
	text-shadow:0 2px 0 black;
}
obrazek2{
	border:3px solid #142830;
	float:right;
	height:360px;
	margin-left:15px;
	
	width:202px;
}



obrazek{
	border:3px solid #142830;
	float:right;
	height:302px;
	margin-left:15px;
	overflow:hidden;
	width:347px;
}


obrazek:hover{
	-moz-box-shadow:0 0 2px #4D7788;
	-webkit-box-shadow:0 0 2px #4D7788;
	box-shadow:0 0 2px #4D7788;
}

obrazek img{
	margin-left:-60px;
	
}

/* Footer */

footer{
	margin-bottom:30px;
	text-align:center;
	font-size:13px;
}


footer p{
	margin-bottom:40px;
	position:relative;
}

footer a,footer a:visited{
	color:#cccccc;
	background-color:#213e4a;
	display:block;
	padding:2px 4px;
	z-index:100;
	position:relative;
}

footer a:hover{
	text-decoration:none;
	background-color:#142830;
}

footer a.by{
	float:left;

}

footer a.up{
	float:right;
}
  
.clear {
   zoom: 1;
   display: block;
}
fieldset { border: none; }


/* Formular*/ 
#user-details { 
    float: left;
    width: 230px; 
}
 
#user-message { 
    float: right;
    width: 405px;
}
 
textarea {		
    width: 390px; 
    height: 175px; 		 		
}
form h1 { 
    color: #555; 
    margin: 0 0 20px 0; 
}	
 
label {	
    font-size: 20px;
    color: #666; 
}


form {   
   float: left;  
   border: 1px solid #ddd;   
   padding: 30px 40px 20px 40px;   
   margin: 15px 0 0 50px;  
   width: 715px;  
   background: #fff;
   color: #555;
   font-family: 'Yanone Kaffeesatz', arial, sans-serif;
    
   /* -- CSS3 - zaobleni rohu -- */     
   -webkit-border-radius: 10px;  
   -moz-border-radius: 10px;   
   border-radius: 10px;  
   /* -- CSS3 - pozadi a prechod -- */  
   background: -webkit-gradient(linear, 0% 0%, 0% 40%, from(#EEE), to(#FFF));   
   background: -moz-linear-gradient(0% 40% 90deg,#FFF, #EEE);   
    /* -- CSS3 - stin -- */  
   -webkit-box-shadow:0px 0 50px #ccc;  
   -moz-box-shadow:0px 0 50px #ccc;   
   box-shadow:0px 0 50px #ccc;  
}    